Bug 128497 - i386 errata rpms listed twice on website
Summary: i386 errata rpms listed twice on website
Status: CLOSED WORKSFORME
Alias: None
Product: Red Hat Network
Classification: Red Hat
Component: RHN/Web Site (Show other bugs)
(Show other bugs)
Version: rhn350
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Mike McCune
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-07-23 16:48 UTC by Bernd Bartmann
Modified: 2008-03-05 20:03 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-03-05 20:03:32 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Bernd Bartmann 2004-07-23 16:48:49 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.6) Gecko/20040510

Description of problem:
The i386 errata rpm for samba (samba-3.0.4-6.3E.i386.rpm) and md5sum
is listed twice on the web-site for each RHES3 version (first and last
rpm in the i386 section): https://rhn.redhat.com/errata/RHSA-2004-259.html

Similar problems exists for several other erratas. Please refer to
bugs #123737, #123735

The problem does only seem to affect the errata web-site as the email
from rhel-watch-list were ok.




Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. have a look at the i386 rpm section at
https://rhn.redhat.com/errata/RHSA-2004-259.html
2.
3.
    

Additional info:

Comment 1 Bernd Bartmann 2004-08-03 16:50:58 UTC
And it happend again with todays new updates. Take a look at the i368
sections at https://rhn.redhat.com/errata/RHBA-2004-385.html
where several lib* rpms appear three times.

Comment 3 Robin Norwood 2006-10-17 16:02:52 UTC
mass reassign to mmccune


Note You need to log in before you can comment on or make changes to this bug.